HP OpenVMS Systems

ask the wizard
Content starts here

Error updating the IDE driver?

» close window

The Question is:

why do i get an errow code 10 when i try to update driver for secondary ide
 (duel fifo )

The Answer is :

  Error code 10 (decimal) is not an OpenVMS error code, and IDE is
  not available on OpenVMS VAX -- IDE configurations are available
  and are supported only on specific Alpha systems.
  Without further particulars on the configuration and the hardware,
  the OpenVMS Wizard is unable to answer the question -- please
  contact the Compaq Customer Support Center directly.  Expect
  to be asked the OpenVMS version and platform, the OpenVMS
  version, the IDE interface, and (in certain cases) the PCI IDE
  adapter involved.
  If this is -- as the OpenVMS Wizard suspects -- a PC question, you
  have reached the OpenVMS Wizard and not a PC Wizard.

answer written or last revised on ( 8-MAY-2000 )

» close window